Skip to content

Update clique

POST
/clique/{clique_id}
curl --request POST \
--url https://api.colourbox.com/clique/1 \
--header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "The IT crowd", "skyfish_id": 102, "thumbnail_id": 1 }'

Updated existing Clique

clique_id
required
integer

Clique ID

Media typeapplication/json
object
name
required

The name of the created clique

string

Example

The IT crowd
skyfish_id
required

The Skyfish the clique will belong to

integer

Example

102
thumbnail_id

A unique media ID to use as thumbnail for the clique

integer
nullable

Clique created

Media typeapplication/json
object
id
integer
name
string
skyfish_id
integer

Example

{
"id": 53,
"name": "The IT crowd",
"skyfish_id": 102
}